[Desktop Entry]
Type=ServiceType
X-KDE-ServiceType=Konqueror/FindPart
X-KDE-Derived=Browser/View
Name=Find Part
Name[af]=Soek Deel
Name[ar]=ابحث عن جزء
Name[as]=বিভাজন বিচাৰক
Name[be]=Модуль пошуку
Name[be@latin]=Pošuk
Name[bg]=Търсене на модули
Name[bn]=পার্ট অনুসন্ধান
Name[bn_IN]=পার্ট অনুসন্ধান
Name[br]=Kavout perzh
Name[ca]=Cerca la part
Name[ca@valencia]=Cerca la part
Name[cs]=Najít soubor
Name[csb]=Mòduł szëkbë
Name[cy]=Canfod Rhan
Name[da]=Find del
Name[de]=Einbettungsfähiges Programm (Komponente) suchen
Name[el]=Part Αναζήτηση
Name[eo]=Trovokomponanto
Name[es]=Buscar parte
Name[et]=Failide otsimise komponent
Name[eu]=Bilatu partea
Name[fa]=یافتن جزء
Name[fi]=Etsi osa
Name[fr]=Composant de recherche
Name[fy]=In diel sykje
Name[ga]=Aimsigh Páirt
Name[gl]=Compoñente de procuras
Name[gu]=ભાગ શોધો
Name[he]=רכיב חיפוש
Name[hi]=हिस्सा ढूंढें
Name[hne]=हिस्सा खोजव
Name[hr]=Pronađi dio
Name[hu]=Keresési objektum
Name[is]=Finna hluti
Name[it]=Componente Ricerca
Name[ja]=検索コンポーネント
Name[ka]=ძიება შემადგენლობის მიხედვით
Name[kk]=Табу бөлімі
Name[km]=រក​ផ្នែក
Name[kn]=ಫೈನ್ಡ್ ಪಾರ್ಟ್
Name[ko]=찾기 부분
Name[ku]=Parçeyê Bibîne
Name[lt]=Surasti dalį
Name[lv]=Meklēt daļu
Name[mai]=हिस्सा ढूँढू
Name[mk]=Пронајди дел
Name[mr]=भाग पहा
Name[ms]=Cari Bahagian
Name[nb]=Finn del
Name[nds]=Söök-Komponent
Name[ne]=भाग फेला पार्नुहोस्
Name[nl]=Gedeelte zoeken
Name[nn]=Finn del
Name[or]=ଅଂଶ ଖୋଜନ୍ତୁ
Name[pa]=ਹਿੱਸੇ ਖੋਜ
Name[pl]=Moduł szukania
Name[pt]=Componente de Pesquisa
Name[pt_BR]=Componente de busca
Name[ro]=Componentă de căutare
Name[ru]=Поиск по содержимому
Name[se]=Oza osiid
Name[sk]=Nájsť Part
Name[sl]=Najdi del
Name[sr]=Део за тражење
Name[sr@latin]=Deo za traženje
Name[sv]=Sökdel
Name[ta]=பகுதியை கண்டுபிடி
Name[te]=వెతుకు భాగం
Name[th]=ค้นหาบางส่วน
Name[uk]=Складова пошуку
Name[vi]=Phần tìm
Name[wa]=Trover pårt
Name[x-test]=xxFind Partxx
Name[xh]=Fumana Indawana
Name[zh_CN]=查找部件
Name[zh_TW]=尋找部件
